About WindowPlus Control

© Alexey Rubtsov, 1998-1999

About WindowPlus 1.1.7

Window Plus control was created as utility for improving UI of programs that supports ActiveX technology.
Did you ever see NU 3.0 freeform windows? Did you think "Cool! I never could do such cool thing. :-(."
Forget it! Now you can easily create window so cool as you only can imagine.

All Q's and suggestions send to me by mailto:arubtsov@geocities.com
Or visit WindowPlus webpage.

How to use it?

For make your window freeform you just have to:

  1. put WindowPlus control to window
  2. set form attributes to have nor borders not caption
  3. set the Picture attribute of form
  4. choose Properties command from context menu for WindowPlus control or press ".." button on custom property line.
  5. click on desired point on image (if you did mistake - just click by right button)
  6. click ok, or apply
  7. it's all, start the program and you'll see your irregural form!

CU

I hope this beta version will be interesting for you

Don't warry, be happy!